The OT-2 robot supports both GEN1 and GEN2 Opentrons pipettes, and can in certain cases use them interchangeably. This article outlines compatibility considerations between GEN1 and GEN2 pipettes.

Compatible GEN1 and GEN2 Pipettes
Understanding 'Pipette Mismatch' warnings
In limited cases, a GEN2 pipette may be used to run a protocol specifying a GEN1 pipette. Please note the Opentrons App will display a 'Pipette Mismatch' warning but allow you to proceed with your protocol run.

  • A P1000 GEN2 may be used to run a protocol specifying a P1000 GEN1 pipette with no functional changes.
  • A P300 GEN2 may be used to run a protocol specifying a P300 GEN1 pipette, but will function with a limited 30µl-300µl volume range
  • A P20 GEN2 may be used to run a protocol specifying a P10 GEN1 pipette, but will function with a limited 1µl-10µl volume range     

Incompatible GEN1 and GEN2 Pipettes
Understanding 'Missing Pipette' errors
In the following scenarios, the Opentrons App will display a 'Pipette Missing' error and prevent your protocol from running.

  • GEN1 pipettes may not be used in protocols specifying a GEN2 pipette.
  • The P50 GEN1 pipette does not have a compatible GEN2 equivalent, and must be replaced in the protocol with a different pipette. Note the P20 GEN2 and P300 GEN2 cover the entire volume range of the P50 GEN1 pipette.
  • The Opentrons App will display a 'Pipette Missing' error if the wrong pipette is attached (besides the specific cases documented in 'Compatible GEN1 and GEN2 Pipettes', above.
  • The Opentrons App will display a 'Pipette Missing' error if the pipette is disconnected from the robot or otherwise unavailable due to connection issues or issues with the pipette firmware. 

As always, please connect with our support team if you have any questions or concerns.

Did this answer your question?